/**
Theme Name: FactGo Child
Author: ThemeOri
Author URI: https://themeforest.net/user/themeori/
Description: Child theme for the FactGo theme.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: factgo-child
Template: factgo
*/

.single_job_listing .date-posted {
	display: none !important;
}

ul.job_listings li.job_listing a {
	padding: 1.3em 1.3em 1.3em 2em;
}

.job_listings .meta .date {
	display: none !important;
}

.job_description h3 {
	font-size: 28px !important;
}

.job_description ul li p {
	margin-bottom: 0 !important;
}

ul.job_listings li.job_listing.job_position_featured a {
	background-color: #F0F5F6 !important;
}

.all__sidebar #block-4, .all__sidebar #block-5, .all__sidebar #block-6, .all__sidebar #block-8 {
	display: none !important;
}

.elementor-image-gallery figure img {
  display: block;
  height: 300px !important;
  object-fit: cover !important;
}

.section-padding {
	padding: 100px 0px;
}

#flexitype_sidebar_ibrary-3 {
	display: none !important;
}

/* Language selector translatepress */
#trp-floater-ls.trp-top-left {
	left: 10% !important;
}

/* 	Breadcrumb color */
.elementor-1217 .elementor-element.elementor-element-a6e253e .flexitype_breadcrumb-area ul li.current {
	color: #5ba8ae !important;
}

.elementor-3609 .elementor-element.elementor-element-ca91942 .header_nav-menu ul .menu-item:hover > a {
	color: #5ba8ae !important;
}

@media screen and (max-width: 782px) {
	#trp-floater-ls.trp-top-left {
		left: 25% !important;
	}
	
	.section-padding {
	  padding: 70px 0px;
	}
	
  body.admin-bar #trp-floater-ls.trp-top-right, body.admin-bar #trp-floater-ls.trp-top-left {
    top: 0 !important;
  }
	
		
	/* Realisaties subtitle home page disable on mobile */
	.realisaties .flexitype_image_slider-item-area span {
		display: none !important;
	}
}

#three-tech-logo img {
	filter: brightness(0) invert(1) !important;
}

/* Change background blog sidebar */
.all__sidebar .widget, .theme_blog_standard-item-content {
	background: #F0F5F6 !important;
}

.all__sidebar .widget {
	border: 1px solid #FFF !important;
}

/* Hide "Popular Posts" sidebar author and comments  */
.elementor-2367 .elementor-element.elementor-element-b889c7e .blog_one-item-content-meta {
	display: none !important;
}

/* Project sidebar bg */
.elementor-1312 .elementor-element.elementor-element-fb27344:not(.elementor-motion-effects-element-type-background) {
	background: #F0F5F6 !important;
}

/* Vacature card list */
.awsm-job-item h2.awsm-job-post-title {
	margin: 0 !important;
	font-weight: bold !important;
}

.awsm-job-main.awsm-job-archive-content {
	margin-top: 100px !important;
}

.page-title.awsm-jobs-archive-title {
	text-align: center !important;
	font-size: 30px !important;
	font-weight: 800 !important;
	margin-bottom: 30px !important;
}